package com.erp.supplier.exception;

public class SupplierNotFoundException extends SupplierException {

    public SupplierNotFoundException(String message) {
        super(message);
    }

    public SupplierNotFoundException(String message, Throwable cause) {
        super(message, cause);
    }
}
